@font-face {
	font-family: Aller;
	src: url('fonts/Aller_Rg.ttf');
	}
	
@font-face {
	font-family: Aller;
	src: url('fonts/Aller_Bd.ttf');
	font-weight: bold;
	}
	
@font-face {
	font-family: Aller;
	src: url('fonts/Aller_LtIt.ttf');
	font-style: italic;
	}
	
@font-face {
	font-family: Aller;
	src: url('fonts/Aller_BdIt.ttf');
	font-style: italic;
	font-weight: bold;
	}
	
@font-face {
	font-family: Aller;
	src: url('fonts/Aller_Lt.ttf');
	font-weight: lighter;
	}
	
	

body {
	font-family: Aller;
	font-weight: lighter;
	background-color: #f6ebeb;
	}

ul.nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #555;
	border-radius: 10px;
	}
	
li.nav_li {
	float: left;
	}
	
li.nav_li a, .dropbtn {
	display: inline-block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	}
	
li.nav_li a:hover, .dropdown:hover .dropbtn {
	background-color: #4CAF50;
	border-radius: 10px;
	font-color: white;
	}
	
.dropdown {
	display: inline-block;
	}
	
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #555;
	min-width: 160px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
	border-radius: 0 0 10px 10px;
	}
	
.dropdown-content a {
	color: white;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	}
	
.dropdown-content a:hover {
	background-color: #4CAF50;
	border-radius: 10px;
	}
	
.dropdown:hover .dropdown-content {
	display:block;
	}
	
li.active {
	padding: 14px 16px;
	color: white;
	background-color: #4CAF50;
	border-radius: 10px;
	}
	
a.active {
	padding: 14px 16px;
	color: white;
	background-color: #4CAF50;
	border-radius: 10px;
	}
	
ul.tut {
	list-style-type: none;
	margin: 20px 0 0 50px;
	padding: 0;
	overflow: hidden;
	background-color: #949494;
	border-radius: 10px;
	display: inline-block;
	float: center;
}

li.tut_li {
	float: left;
}

li.tut_li a {
	display: inline-block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;	
	}
	
li.tut_li a:hover {
	background-color: #4CAF50;
	border-radius: 7px;
	color: white;
}

p.text {
	margin: -10px 50px 0 50px;
	font-size: 16px;
}

h2.title_main {
	font-weight:bold;
	font-size:40px;
	padding:20px 0 0 50px;
}

div.legal {
	background-color: #f6ebeb;
	text-align: center;
	bottom: 0;
	left: 0;
	right: 0;
	position: fixed;
	height: 40px;
}
